
/*######################################
  Global Styles, to norm all elements
######################################*/

/*---------------------------------------------
Set margin padding and font stuff for every element,
then it should not be required to set them again.
---------------------------------------------*/
#preloader {display:none}
#copy {position:absolute;margin:180px 0px 0px 700px;width:400px;text-align:center;color:#444444}
#copy span {font-size:12px;color:#777777}
#copy a    {font-weight:normal}


html,body,table,td,div,form,button,select,input,textarea,h1,h2,h3,h4,h5,h6,a,p,cite,quote,u,i {
  margin: 0px;
  padding: 0px;
  font-family: Verdana,Tahoma,Geneva,Arial,Helvetica,Sans-serif;
  font-size: 10px;
  line-height: 120%;
}

/*---------------------------------------------
Set body attributes color and background
---------------------------------------------*/
html,body {
  color: #626262;
}
/*---------------------------------------------
Set as blockelements
---------------------------------------------*/
h1,h2,h3,h4,h5,h6,hr,p,div,form {
  display: block;
}

/*---------------------------------------------
Set vertical align to top, this helps if the
text flys in the middle of a table (td).
---------------------------------------------*/
td {
  vertical-align: top;
}

/*---------------------------------------------
Set font bold inside of this elements.
---------------------------------------------*/
strong, caption, optgroup, .strong {
  font-weight: bold;
  font-style: normal;
}

/*---------------------------------------------
Set no border for tables and images, the images
border comes if you link any image <a href=""><img></a>
and this sheet does make the border invisible
---------------------------------------------*/
img,table {
  border: 0px none;
}

/*---------------------------------------------
Set a cursor for the label-TAG
---------------------------------------------*/
label {
  cursor: pointer;
}

/*---------------------------------------------
Set global style of the horizontal line
---------------------------------------------*/
hr {
	color : #000;
	height : 1px;
	padding : 0;
	border-color : #000;
	border-width : 1px 0 0 0;
	border-style : solid;
	margin: 3px 0 6px 0;
}

*+html hr { margin: 0 }
* html hr { margin: 0 }

/*---------------------------------------------
Set a square as in front of an unordered list
---------------------------------------------*/
ul li {
	list-style: square;
}

/*---------------------------------------------
Set general link style
---------------------------------------------*/
a:link,a:visited,a:hover,a:active {
  color: #373737; font-weight: bold;
  text-decoration: none;
}
a:hover {
  color:#e35f08;
}

a:focus { outline: 0 none }

/*####################################
  DZCP STYLES
####################################*/

/*---------------------------------------------
Set attributes for the main-table
---------------------------------------------*/
table.maintable {
  background: url(../images/bg_content.jpg) repeat-y;
  margin: auto; width: 1005px;
}

/*---------------------------------------------
Set attributes for the content-table
---------------------------------------------*/
table.content {
  margin: 0px;
  width: 100%;
  max-width: 100%;
}

/*---------------------------------------------
persInfobox above the Header
-----------------------------------------------
menu/pers.infos.html
---------------------------------------------*/
table.persInfo {
  background-color: #FFF;
  border-bottom: 1px solid #000;
  margin: 0px;
  width: 100%;
  text-align: center;
}

table.subPersInfos {
  text-align: center;
}

span.fontBoldPersInfos {
  font-weight: bold;
}

table.persInfo td, table.persInfo span {
  color: #000;
}
/*---------------------------------------------
Header attributes
-----------------------------------------------
index.html
---------------------------------------------*/
td.pagetitle {
  height: 149px;
  text-align: left;
  vertical-align: bottom;
}

td.pagetitleContent {
  width: 710px;
  height: 150px;
  color: #000;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
/*---------------------------------------------
Attributes of the Welcomebar
-----------------------------------------------
index.html
---------------------------------------------*/
td.welcomebar {
  text-align: left;
}

span.welcomebar {
  color: #FFF;
}

/*---------------------------------------------
Attributes of the main-content (shouldnt be edited)
-----------------------------------------------
index.html
---------------------------------------------*/
table.mainContent {
  width: 100%;;
  padding: 0px;
  margin: 0px; margin-top: 15px;
  text-align: left;
}

table.navContent {
  width: 100%;
  padding: 0px;
  margin: 0px;
  text-align: left;
}

table.hperc {
  width: 100%;
  padding: 0px;
  margin: 0px;
  text-align: left;
}

/*---------------------------------------------
Attributes of the navigations loginbox
-----------------------------------------------
menu/login.html
---------------------------------------------*/
td.loginLeft, td.loginRight {
  width: 3px;
}

input.loginName_dis,input.loginPwd_dis,input.loginName_en,input.loginPwd_en,input.loginSubmit {
  width: 147px; color: #000;
  border: 1px solid #111;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  background-color: #F7F7F7;
  padding: 2px;
}

input.loginName_en,input.loginPwd_en {
  border: 1px solid #000;
  background-color: #FFF;
}

input.loginSubmit {
  width: 60px;
  padding: 1px;
  background-color: #FFF;
  background-image: url(../images/submit.jpg);
  border: 1px solid #5F5F5F;
  color: #000;
  cursor: pointer;
}

input.loginSignUp:hover {
  background-image: url(../images/submit_hover.jpg);
}

input.loginSubmit {
  font-weight: bold;
}

/*---------------------------------------------
Parts of the attributes of the navigations votebox
-----------------------------------------------
menu/vote.html
menu/vote_results.html
menu/vote_vote.html
---------------------------------------------*/
td.navVoteButton {
  text-align: center;
}

input.voteSubmit {
  padding: 1px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #FFF;
  background-image: url(../images/submit.jpg);
  border: 1px solid #5F5F5F;
  color: #000;
  cursor: pointer;
}
input.voteSubmit:hover {
  background-image: url(../images/submit_hover.jpg);
}
/*IE Hack*/
*+html input.voteSubmit { overflow: visible; }
* html input.voteSubmit { overflow: visible; }
/*---------------------------------------------
Parts of the attributes of the navigations votebox
-----------------------------------------------
menu/shout.html
menu/shout_add.html
menu/shout_form.html
---------------------------------------------*/
td.navShoutContentFirst {
background:#111111;
text-align:justify;line-height:150%;

}

td.navShoutContentSecond {
background:#080808;
text-align:justify;line-height:150%;
}

.shoutborder {border: 1px solid #2c2c2c;margin-top:7px;}
/*---------------------------------------------
Disabled input field (not clicked)
---------------------------------------------*/
input.shoutEmail_dis,input.shoutNick_dis,textarea.shoutTextfield_dis,
input.shoutEmail_en,input.shoutNick_en,textarea.shoutTextfield_en {
  border: 1px solid #111;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  background-color: #FFF;
  color: #000; padding: 1px;
  width: 148px;
}
/*---------------------------------------------
Enabled input fields (clicked)
---------------------------------------------*/
input.shoutEmail_en,input.shoutNick_en,textarea.shoutTextfield_en {
  border: 1px solid #000;
}
/*---------------------------------------------
Shoutbox-textfield
---------------------------------------------*/
textarea.shoutTextfield_dis,textarea.shoutTextfield_en {
  overflow: Auto;
  height: 80px;
}

/*---------------------------------------------
Shoutbox submit button
---------------------------------------------*/
input.shoutSubmit {
  padding: 1px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #FFF;
  background-image: url(../images/submit.jpg);
  border: 1px solid #5F5F5F;
  color: #000;
  cursor: pointer;
}
input.shoutSubmit:hover {
  background-image: url(../images/submit_hover.jpg);
}
/*IE Hack*/
*+html input.shoutSubmit { overflow: visible; }
* html input.shoutSubmit { overflow: visible; }
/*---------------------------------------------
Shoutbox submit button
---------------------------------------------*/
input.shoutLength {
  width: 26px;
  height: 13px;
  border: 0px;
  background-color: transparent;
  text-align: center;
}

/*---------------------------------------------
Parts of the attributes of the navigations votebox
-----------------------------------------------
menu/server.html
server/server_show.html
---------------------------------------------*/
img.navServerPic,img.ServerPic {
  width: 155px;
}

/*---------------------------------------------
Attributes of all navigation boxes
-----------------------------------------------
menu/nav_[box].html
---------------------------------------------*/
table.tableNav {
  width: 100%;
}

td.navMainLeft,td.navClanLeft,td.navServerLeft,td.navMiscLeft {
  width: 2px;
}

td.navMainRight,td.navClanRight,td.navServerRight,td.navMiscRight {
  width: 2px;
}

td.navMainContent,td.navClanContent,td.navServerContent,td.navMiscContent {
  text-align: left;
}

td.navUserLeft,td.navMemberLeft,td.navTrialLeft,td.navAdminLeft {
  width: 5px;
}

td.navUserRight,td.navMemeberRight,td.navTrialRight,td.navAdminRight {
  width: 0px;
}

td.navUserContent,td.navMemberContent,td.navTrialContent,td.navAdminContent {
  text-align: left;
}

td.navUotmContent,td.navPartnerContent,td.navSponsorsContent {
  text-align: center;
  padding: 2px 0;
}

img.uotm {
  width: 130px;
  height: 161px;
}

td.navLregLeft,td.navTopdlLeft,td.navTeamspeakLeft {
  width: 5px;
}

td.navLregContent,td.navTopdlContent,td.navTmpswitchContent,td.navPagerankContent,td.navTeamspeakContent {
  text-align: left;
}

div#navTeamspeakContent {
  position: relative;
  width: 154px;
  overflow: auto;
  overflow-x: auto; overflow-y: hidden;
}



td.navTeamspeakRight {
  width: 11px;
}

td.navTopdlRight {
  width: 11px;
}

td.navTopdlHits {
  text-align: right; vertical-align: middle;
}

td.navTmpswitchLeft {
  width: 13px;
}

td.navNextCwDate {
  color: #FFF;
  vertical-align: middle;
}

td.navLastNewsLeft,td.navFtopicsLeft,td.navLastCwLeft,td.navNextCwLeft,td.navLastArtikelLeft,td.navKalLeft,td.navVoteLeft,td.navShoutLeft,td.navServerStatsLeft,td.navEventsLeft,td.navTeamLeft,td.topMatchLeft {
  width: 2px;
}

td.navLastNewsContent,td.navFtopicsContent,td.navLastCwContent,td.navNextCwContent,td.navLastArtikelContent,td.navServerStatsContent,td.navEventsContent {
  text-align: left;
  vertical-align: middle;
}

td.navLastNewsRight,td.navFtopicsRight,td.navLastCwRight,td.navNextCwRight,td.navLastArtikelRight,td.navKalRight,td.navVoteRight,td.navShoutRight,td.navServerStatsRight,td.navEventsRight,td.navTeamRight,td.topMatchRight {
  width: 2px;
}

td.navLastCwLeft,td.navNextCwLeft,td.navLastCwRight,td.navNextCwRight {
  width: 5px;
}

td.navServerStatsContent {
  text-align: center;
}
td.navServerStatsSpace {
  height: 5px;
}

td.navKalHead,td.navKalHeadDays,td.navKalDays,td.navKalToday,td.navKalEmpty,td.teamHead {
  text-align: center;
padding:2px 0px;
}

td.navKalHead span, td.navKalHead a {
  font-size: 11px;
}

td.navKalToday {
  border: 1px solid #955428;
}

/*---------------------------------------------
Attributes of the counter-box
-----------------------------------------------
menu/counter.html
---------------------------------------------*/

td.counterLeft,td.counterRight {
  width: 3px;
}

td.counterContentHead {
  text-align: left;
}

td.counterContentLeft {
  text-align: left;
  width: 69px;
}

td.counterContentRight {
  text-align: right;
}

td.counterSpace {
  height:5px;
}
/*---------------------------------------------
Global styles of the content
---------------------------------------------*/
td.contentHead,td.contentMainTop,td.contentMainFirst,td.contentMainSecond,td.contentBottom,td.contentBottomLeft {
  height: 16px;
  padding: 3px;
  color: #000;
  vertical-align: middle;
}

td.contentHead,td.infoTop {
background:url(../img/line.gif) repeat-x;
height:32px;
vertical-align:top;
text-align: left;
padding:4px 0 0 6px;
color:#686868;
text-transform: uppercase;
font-size:11px;
font-family: helvetica, tahoma, verdana;
font-weight:bold


}

td.forumHead {
  background: url(../Bilder/forumbg.jpg); 
  text-align: left;
  height: 26px;
  padding: 5px 0px 5px 10px;
  color: #FFF;
  vertical-align: middle;
}

td.contentMainTop,tr.contentMainTop {
  background-color: #F0EFEF;
  vertical-align: top;
}

td.contentMainFirst,
div#infoInnerLayer,

td.commentsRight,

td.error,td.calDay,td.calToday,
.adminBarInner,.adminBarInnerOver,.adminMenuOuter,.adminMenuOuterOver,
.adminBarOuter,.adminBarOuterOver,.adminMenuInner,.adminMenuInnerOver {
  background-color: #e9e9e9;
}

td.contentMainSecond,
td.commentsLeft,
.adminMenuInnerOver,.adminMenuOuterOver {
  background-color: #FFF;
}

td.contentBottom,td.contentBottomLeft {
  background-color: #EEE; 
  text-align: center;
  font-weight: bold;
}

td.contentBottomLeft {
  text-align: left;
}

/*---------------------------------------------
Attributes of the Newsarea
-----------------------------------------------
news/news_show.html
news/comments_show.html
news/archiv.html
news/archiv_show.html
---------------------------------------------*/
/*
  Newsbox
*/
td.newsContent {
  padding: 3px;
}

td.archiveStats {
  text-align: center;
  background-color: #EEE;
  color: #000;
  border: 1px solid #000;
  padding: 2px;
}
/*---------------------------------------------
Attributes of all Comments/GB-Entrys/Boardentrys
-----------------------------------------------
news/comments_show.html
artikel/comments_show.html
forum/forum_posts.html
forum/forum_posts_show.html
---------------------------------------------*/
td.commentsLeft {
  width: 25%;
  height: 128px;
  padding: 2px;
}

td.commentsRight {
  vertical-align: top;
  padding:4px;
}

/*---------------------------------------------
Attributes of the calendar
-----------------------------------------------
kalender/day.html
---------------------------------------------*/
td.calDay,td.calToday {
  text-align: left;
  vertical-align: top;
  width: 14%;
  height: 70px;
}

td.calToday {
  border: 1px solid #000;
}

/*---------------------------------------------
Attributes of the squads
-----------------------------------------------
squads/squads_show.html
squads/squads_member.html
clanwars/stats.html
clanwars/squads_show.html
awards/squads_show.html
awards/squads_show_all.html
awards/stats.html.html
server/server_show.html
---------------------------------------------*/
table.highlightSquads,table.highlightStats,table.highlightAwards,table.highlightServer {
  width: 100%;
  border-top: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
  padding: 4px;
}

table.highlightServer {
  padding: 0px;
}

table.highlightSquads {
  border: 0px;
}

table.highlightAwards {
  padding: 0px;
}

img.squadMember {
  width: 100%;
  height: 1px;
  background-color: #707070;
}
/*---------------------------------------------
Attributes of several links
-----------------------------------------------
menu/*.html
---------------------------------------------*/

a.navUser:link,a.navUser:visited,
a.navTrial:link,a.navTrial:visited,
a.navMember:link,a.navMember:visited,
a.navAdmin:link,a.navAdmin:visited,
a.navLostPwd:link,a.navLostPwd:visited,
a.navLastNews:link,a.navLastNews:visited,
a.navFtopics:link,a.navFtopics:visited,
a.navTopdl:link,a.navTopdl:visited,
a.navLastReg:link,a.navLastReg:visited,
a.navLastArtikel:link,a.navLastArtikel:visited,
a.navLastCw:link,a.navLastCw:visited,
a.navNextCw:link,a.navNextCw:visited,
a.navKal:link,a.navKal:visited,

a.navCounter:link,a.navCounter:visited,
a.navShoute:link,a.navShoute:visited,
a.navTeam:link,a.navTeam:visited,
a.navServerStats:link,a.navServerStats:visited,
a.navTeamspeak:link,a.navTeamspeak:visited {
  font-weight: normal;
  color: #FFF;
}

a.navUser:hover,a.navUser:active,
a.navTrial:hover,a.navTrial:active,
a.navMember:hover,a.navMember:active,
a.navAdmin:hover,a.navAdmin:active,
a.navLostPwd:hover,a.navLostPwd:active,
a.navLastNews:hover,a.navLastNews:active,
a.navFtopics:hover,a.navFtopics:active,
a.navTopdl:hover,a.navTopdl:active,
a.navLastCw:hover,a.navLastCw:active,
a.navNextCw:hover,a.navNextCw:active,
a.navLastArtikel:hover,a.navLastArtikel:active,
a.navLastReg:hover,a.navLastReg:active,
a.navKal:hover,a.navKal:active,
a.navCounter:hover,a.navCounter:active,
a.navShoute:hover,a.navShoute:active,
a.navTeam:hover,a.navTeam:active,
a.navServerStats:hover,a.navServerStats:active,
a.navTeamspeak:hover,a.navTeamspeak:active {
  color: #ff0000;
}

a.navTopdl:link,a.navTopdl:visited,
a.navLastArtikel:link,a.navLastArtikel:visited {
  display: block; padding: 1px 2px;
}

a.navLastCw:link,a.navLastCw:visited,
a.navNextCw:link,a.navNextCw:visited,
a.navLastNews:link,a.navLastNews:visited,
a.navFtopics:link,a.navFtopics:visited {
  padding: 2px 6px; padding-bottom: 4px;
  display: block;
}

a.navLastCw:link,a.navLastCw:visited,
a.navNextCw:link,a.navNextCw:visited {
  padding-left: 1px; padding-right: 1px;
}

a.navShout:link,a.navShout:visited { font-weight: bold }

a.navCounter:link,a.navCounter:visited,
a.navKal:link,a.navKal:visited {
  color: #ff0000;
  font-weight: bold;
}

/* Navigation */
a.navMain:link,a.navMain:visited,
a.navClan:link,a.navClan:visited,
a.navServer:link,a.navServer:visited,
a.navMisc:link,a.navMisc:visited {
  background: url(../images/nav_bg.jpg) no-repeat;
  font-weight: normal;
  color: #2a2a2a;
  padding: 2px; padding-left: 10px; padding-top: 1px; padding-bottom: 2px;
  display: block;
  width: 146px; height: 12px;
}
a.navMain:hover,a.navMain:active,
a.navClan:hover,a.navClan:active,
a.navServer:hover,a.navServer:active,
a.navMisc:hover,a.navMisc:active {
  color: #000;
  background: url(../images/nav_bg_hover.jpg) no-repeat;
}

/*
  Welcomelink
*/
.welcome:link,.welcome:visited,.welcome:hover,.welcome:active {
  color: #FFF;
  font-weight: bold;
}
.welcome:hover,.welcome:active {
  color: #ff0000;
}

/*---------------------------------------------
Attributes of various font-styles
---------------------------------------------*/
span.fontText {
  font-weight: normal;
}

span.fontBold {
  font-weight: bold;
}

span.fontItalic {
  font-style: italic;
}

span.fontUnder {
  text-decoration: underline;
}

span.fontBoldUnder {
  font-weight: bold;
  text-decoration: underline;
}

span.fontItalicUnder {
  font-style: italic;
  text-decoration: underline;
}

span.fontError,span.fontWichtig,span.fontMarked,span.fontRed {
  font-weight: bold;
  color: #E35F08;
}

span.fontGreen {
  font-weight: bold;
  color: #17D427;
}

/*
  Navigation ( << 1 2 3 >> )
*/

span.fontSites {
  font-weight: bold;
  color: #EE0000;
}

span.fontSitesMisc {
  color: #000;
}

.sites:link,.sites:visited,.sites:hover,.sites:active {
  font-size: 10px;
  text-decoration: none;
}

.sites:hover,.sites:active {
  text-decoration: none;
}

/*
  Clanwarresults
*/
span.navCwWon,span.navCwDraw,span.navCwLost,span.CwWon,span.CwDraw,span.CwLost {
  font-weight: bold;
}

span.navCwWon,span.CwWon {
  color: #17D427;
}

span.navCwDraw,span.CwDraw {
  color: #DBD004;
}

span.navCwLost,span.CwLost {
  color: #e50000;
}

/*---------------------------------------------
Attributes of the errortable
-----------------------------------------------
errors/errortable.html
---------------------------------------------*/
td.error {
  text-align: center;
  padding: 3px;
}

/*---------------------------------------------
Style of the preloader
---------------------------------------------*/
div#preload {
  background-color: #FFF;
  border: 1px solid #000;
}

/*---------------------------------------------
Style of the higlighted boxes (Vote,Profil, etc)
---------------------------------------------*/
td.highlight {
  text-align: left;
  border-top: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
}
/*---------------------------------------------
Style of the statisitc beam (votes, CWs)
---------------------------------------------*/
td.statsBalken {
  border: 1px solid #949494;padding:1px;
  background-image: url('../../../images/vote_bg.gif');
}
/*---------------------------------------------
Attributes of various formulars
---------------------------------------------*/
/*****************************
*****************************/
/*---------------------------------------------
Templateswitcher dropdown
-----------------------------------------------
menu/tmp_switch.html
---------------------------------------------*/
select.tempswitch {
  width: 120px;
  color: #000;
  font-size: 97%;
  background-color: #FFF;
  border: 1px #000 solid;
}
/*---------------------------------------------
Dropdownmenus
---------------------------------------------*/
select.dropdown {
  color: #000;
  font-size: 97%;
  background-color: #FFF;
  border: 1px #000 solid;
}
/*---------------------------------------------
Dropdownmenus -> Categories
---------------------------------------------*/
option.dropdownKat {
  color: #000;
  font-size: 97%;
  font-weight: bold;
  background-color: #dbdbdb;
  border-top: 1px #000 solid;
  border-bottom: 1px #000 solid;
}
/*---------------------------------------------
Enabled/disabled input fields (not clicked)
---------------------------------------------*/
input.inputField_dis,input.inputField_dis_small,input.inputField_dis_mid,input.inputFieldFsearch_dis,input.inputFieldKal_dis,textarea.inputFieldKalDesc_dis,textarea.inputField_dis,input.inputField_dis_profil,textarea.inputField_dis_nletter,input.inputField_en,input.inputField_en_mid,input.inputField_en_small,input.inputFieldFsearch_en,input.inputFieldKal_en,textarea.inputFieldKalDesc_en,textarea.inputField_en,input.inputField_en_profil,textarea.inputField_en_nletter,textarea.inputField_dis_profil,textarea.inputField_en_profil {
  border: 1px solid #111;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  background-color: #F7F7F7;
  color: #000;
  padding:1px;
  width: 250px;
}
input.inputField_en,input.inputField_en_mid,input.inputField_en_small,input.inputFieldFsearch_en,input.inputFieldKal_en,textarea.inputFieldKalDesc_en,textarea.inputField_en,input.inputField_en_profil,textarea.inputField_en_nletter,textarea.inputField_en_profil {
  background-color: #FFF;
   border: 1px solid #000;
}
/*---------------------------------------------
Several input fields
---------------------------------------------*/
/*
  Small inputfields
*/
input.inputField_dis_small,input.inputField_en_small {
  width: 22px;
  text-align: center;
}
/*
  Middle sized inputfields
*/
input.inputField_dis_mid,input.inputField_en_mid {
  width: 68px;
}
/*
  Board Search
*/
input.inputFieldFsearch_dis,input.inputFieldFsearch_en {
  width: 180px;
}
/*
  Calendar admin
*/
input.inputFieldKal_dis,input.inputFieldKal_en {
  width: 240px;
}

textarea.inputFieldKalDesc_dis,textarea.inputFieldKalDesc_en {
  overflow: Auto;
  width: 240px;
  height: 100px;
}
/*
  Edit profile fields
*/
input.inputField_dis_profil,input.inputField_en_profil,
textarea.inputField_dis_profil,textarea.inputField_en_profil {
  width: 200px;
}
/*
  Gallery Admin
*/
textarea.inputField_dis,textarea.inputField_en {
  overflow: Auto;
  height: 100px;
}

/*
  Newsletter textarea
*/
textarea.inputField_dis_nletter,textarea.inputField_en_nletter {
  width: 90%;
  height: 200px;
  overflow: Auto;
}
/*---------------------------------------------
Atrributes of (submit)buttons
---------------------------------------------*/
input.submit {
  margin: 0px;
  padding: 1px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #FFF;
  background-image: url(../images/submit.jpg);
  border: 1px solid #5F5F5F;
  color: #000;
  cursor: pointer;
  font-weight: normal;
}
input.submit:hover {
  background-image: url(../images/submit_hover.jpg);
}
/*IE Hack*/
*+html input.submit { overflow: visible; }
* html input.submit { overflow: visible; }
/*####################################
  These sheets shouldn`t be edited
####################################*/
input.checkbox,input#loginCheckbox {
  border:0px;
  cursor: pointer;
}

.emph,.msg {
  background-color: #FFF;
  color: #000;
  border: 1px solid #000;
  padding: 2px; z-index: 9999999;
}

.msg * { color: #000 }
.msg a:link, .msg a:visited { color: #000 }

td.middle,div.middle {
  vertical-align: middle;
  text-align: center;
}


/*####################################
  DZCP 1.4 Styles
####################################*/
/*---------------------------------------------
  WYSIWYG-Editor
---------------------------------------------*/
textarea.editorStyle,
textarea.editorStyleWord,
textarea.editorStyleMini,
textarea.editorStyleNewsletter {
  overflow: auto;
  width: 650px;
  height: 200px;
}
textarea.editorStyleWord {
  height: 270px;
}
textarea.editorStyleMini {
  width: 90%; height: 100px;
}

/*
  shouldn`t be edited
*/

div.clipMore {
  border-top: 1px dashed #BBB;
  border-bottom: 1px dashed #BBB;
  padding: 2px;
}

p {
  margin: 0px;
  padding: 0px;
}

div#previewDIV {
  margin-top: 9px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

/*---------------------------------------------
  JS Infolayer
---------------------------------------------*/
div#infoDiv {
  z-index: 100;
  position: absolute;
  display: none;
  -moz-opacity: 0.80;
}
div#infoInnerLayer {
  border: 1px solid #000;
}

div#infoInnerLayer td {
  padding: 2px;
}

div#infoDiv {
  min-width: 250px; width: 250px;
/*
  width: auto !important;
  width: 280px;
*/
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

div#hDiv {
  min-width: 250px; width: 250px;
  position: absolute; z-index: 9;
  top: 0; left: 0;
}

iframe#ieFix {
  position: absolute; z-index:0;
  top: 0; left: 0;
}

td.infoTop {
  font-weight: bold;
  border-bottom: 1px solid #000;
}

/*---------------------------------------------
  Syntax Highlighting (PHP)
---------------------------------------------*/
.codeHead {
  background-color: #20262b;
  border: 1px solid #000;
  padding: 2px;
}

.code,.codeHead  {
  width: 470px;
  max-height: 200px;
  background-color: #FFF;
  border: 1px solid #000;
  padding: 0px;
  overflow:auto;
}

.codeHead {
  padding-top: 2px;
  padding-bottom: 2px;
  color: #000;
  font-weight: bold;
  border-bottom: 0px;
  background-color: #DDD;
}

.codeLines {
  width: 1%;
  color: #000;
  background-color: #DDD;
  border-right: 1px solid #000;
}
.codeContent,.codeContent *,.codeLines {
  padding: 0px;
  padding-left: 4px;
  padding-right: 2px;
  font-family: "Courier New", Verdana, Arial;
  font-size: 11px;
}
.codeContent * {
  padding:0px;
}
/*---------------------------------------------
  Colors of highlighting
---------------------------------------------*/
td.codeContent .string { color: #800; }
td.codeContent .comment { color: #C0C0C0; }
td.codeContent .keyword { color: #000; font-weight:bold; }
td.codeContent .bg { background: #DDD; }
td.codeContent .default { color: #000080; }
td.codeContent .html { color : #880; }
/*---------------------------------------------
  Resized Image Text (resized to...)
---------------------------------------------*/
span.resized {
  font-size: 10px;
  font-weight: normal;
  font-style: italic;
}

/*---------------------------------------------
Navigation: Teamswitcher
---------------------------------------------*/
select.teamswitch {
  width: 160px;
  color: #000;
  font-size: 97%;
  background-color: #FFF;
  border: 1px #000 solid;
}

/*---------------------------------------------
Attributes of all icons (flags/email/hp/teamspeak,etc)
---------------------------------------------*/
img.icon,img.helpicon,img.tsicon {
  vertical-align: middle;
}
/*
  helpicon
*/
img.helpicon { cursor: help; }
/*
  Teamspeak icons
*/
img.tsicon {
  margin: 1px;
}
/*---------------------------------------------
Board Quotes
---------------------------------------------*/
.quote {
  width: 95%;
  margin: auto;
  border: 1px solid #000;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 16px;
  padding-right: 2px;
  background-color: #FFF;
  background-image: url(../../../images/quote.gif);
  background-repeat: no-repeat;
  color: #000;
}
.quote b, .quote a {
  font-size: 11px;
  color: #000;
}

/*---------------------------------------------
Adminmenu
---------------------------------------------*/
.adminBarInner,.adminBarInnerOver {
  text-align: center;
	text-decoration: none;
  margin: 0px;
	padding: 3px;
}
.adminBarInnerOver {

}

.adminBarOuter,.adminBarOuterOver {
	text-decoration : none;
	border: 1px solid #353535;
}

.adminMenuInner,.adminMenuInnerOver {
	margin: 3px 0 0 22px;
}

.adminMenuOuter,.adminMenuOuterOver {
	text-decoration : none;
	border: 1px solid #353535;
	padding: 0;
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.adminMenuInnerOver,.adminMenuOuterOver  {

}

/**************
  Search form
**************/
fieldset.search {
  border: 1px solid #000;
}

legend.search {
  margin: 0;
  padding: 0;
  color: #000;
}

ul.search {
  height: 200px;
  overflow: auto;
  width: 100%;
  border: 1px solid #000;
}

ul.search {
  background: #FFF;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

ul.search li {
  margin: 0;
  padding: 0;
}

label.search, label.searchKat {
  display: block;
  text-align: left;
  background-color: #FFF; color: #000;
  margin: 0; padding: 0;
  width: 100%;
}

label.search:hover {
  background-color: #EEE;
}

label.searchKat {
  background-color: #dbdbdb;
  font-weight: bold;
}

td.searchHead {
  border-bottom: 1px solid #888;
}

input.chksearch {
  margin: 2px;
  border:0px;
  cursor: pointer;
}

.highlightSearchTarget {
  padding: 2px;
  color: #000;
  background-color: #FEFECE;
}

/**************
  Glossar
**************/
a.glossar:link,a.glossar:visited,a.glossar:hover,a.glossar:active {
  font-weight: normal;
  text-decoration: none;
  border-bottom: 1px dashed;
}

/**************
  Membermap
**************/
div#memberMap {
  width: 100%;
  height: 600px;
}
div#memberMapInner {
  width: 180px;
  margin: auto;
  line-height: 180%;
  text-align: left;
  padding: 3px;
}

/*####################################
  TEMPLATE SPECIFIC STYLES
####################################*/
#time {
  color: #FFF;
  text-align: center;
  vertical-align: middle;
}
td.nautor a:link,td.nautor a:visited,td.nautor a:hover,td.nautor a:active { color: #FFF; }


/**************
  Permission Table
**************/
div.permissions input.checkbox {
  float: left; margin: 1px 2px;
}

div.permissions label {
  display: block; float: left; clear: right;
  width: 45%;
  text-align: left;
}

div.permissions br {
  clear: both;
  height: 0; line-height: 0; font-size: 0;
}

/**************
  Lightbox
**************/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #FFF;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 26px; 
	float: right;
	padding-bottom: 15px;	
}

/**************
  Newsticker
**************/
div#ticker {
  position: absolute;
  top: 158px; left: 485px;
  width: 512px;
  overflow: hidden;
  padding: 0; text-align: center;
}

div#ticker,
div#ticker div.scrollDiv,
div#ticker div.scrollDiv td {
  white-space: nowrap;
}

div#ticker a:link,
div#ticker a:visited {
  color: #FFF;
}

div#ticker a:hover,
div#ticker a:active {
  color: red;
}

/**************
  globale Suche
**************/
#searchpanel {
  width: 150px;
  border: 1px solid #111;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  background-color: #F7F7F7;
  color: #000;
  padding: 1px;
}
* html #searchpanel { margin: -1px 0 }
*+html #searchpanel { margin: -1px 0 }

input.searchSubmit {
  padding-bottom: 1px; height: 15px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #FFF;
  background-image: url(../images/submit.jpg);
  border: 1px solid #5F5F5F;
  color: #000;
  cursor: pointer;
}
input.searchSubmit:hover {
  background-image: url(../images/submit_hover.jpg);
}
/*IE Hack*/
*+html input.searchSubmit { overflow: visible; }
* html input.searchSubmit { overflow: visible; }


/****************************************/

img.border {
  border: 1px solid #777;
}

body                       {background:url(../img/bg.jpg) repeat-x #000000;margin:0px}
#header                    {background:url(../img/header.jpg);width:1237px;height:336px;text-align:left;}
#page                      {width:1188px;margin:0px 0px 0px -8px}
#left                      {width:911px;background:url(../img/leftbg.gif);text-align:left}
#right                     {width:277px;text-align:left}

#slideshow                 {width:563px;height:206px;background:url(../img/slideshow.jpg);text-align:left}
#player                    {width:348px;height:206px;background:url(../img/player.jpg);position:absolute;margin:0px 0px 0px 563px}
#effekt                    {width:697px;height:283px;background:url(../img/effekt.gif);position:absolute;margin:0px 0px 0px 444px}
#name                      {width:554px;height:123px;background:url(../img/name.png);position:absolute;margin:110px 0px 0px 54px}
#header table              {width:1160px;position:absolute;margin:288px 0px 0px 43px;}
#header table tr td        {text-align:center}
#header table tr td a      {display:block;padding:10px;text-transform: uppercase; font-family: helvetica, Verdana;font-size:11px;text-shadow: 1px 1px #000;}

#login                     {position:absolute;margin:0px 0px 0px 0px;background:url(../img/loginbg.png) no-repeat;width:425px;height:39px}
#login .user,
#login .pw                 {width:128px;height:14px;background:transparent;border:0px;padding:4px 3px 3px 25px;color:white;position:absolute;}
#login .user               {margin:10px 0px 0px 45px;}
#login .pw                 {margin:10px 0px 0px 213px;}
#login .go                 {width:35px;height:24px;background:transparent;border: 0px;outline:0px;position:absolute;margin:9px 0px 0px 378px;cursor:pointer}
#login .go:hover           {background:url(../img/gohover.png)}
#login div                 {position:absolute;margin:15px 0px 0px 420px;width:300px;color:#a5a5a5}
#login div a               {font-weight:normal;font-family:tahoma;font-size:11px;color:white;}
#login div a:hover         {color:#f86606}

#logged                    {position:absolute;margin:14px 0px 0px 57px;width:600px;}
#logged a                  {font-weight:normal;font-size:11px}
#logged a:hover            {color:#f86606}
#counter                   {position:absolute;margin:14px 0px 0px 795px;width:400px;text-align:right;color:white}
#counter span              {color:#e97f39}

#videoBoxLink object,
#videoBoxLink param,
#videoBoxLink embed,
#videoBoxLink iframe       {width:332px;height:195px;margin:8px 0px 0px 4px}

#myreel                    {width:537px;height:245px;margin:-13px 0px 0px 22px;}
#myreel img                {width:537px;height:219px;}

#goleft                    {width:30px;height:32px;position:absolute;background:url(../img/goleft.png);display:block;margin: 162px 0px 0px 477px;z-index:999}
#goright                   {width:30px;height:32px;position:absolute;background:url(../img/goright.png);display:block;margin: 162px 0px 0px 515px;z-index:999}
#goleft:hover              {background:url(../img/golefthover.png)}
#goright:hover             {background:url(../img/gorighthover.png)}

#community                 {width:888px;height:325px;background:url(../img/communitycontent.jpg);text-align:left;margin:0px 0px 0px 18px}
#lforum                    {position:absolute;margin:57px 0px 0px 27px}
.fl                        {width:364px;height:34px;background:url(../img/lf1.png);display:block;padding:5px 0px 0px 36px;font-size:13px;font-family:helvetica,tahoma;color:#e35f08 !important}
.fl:hover                  {background:url(../img/lf2.png);color:#535353 !important}
.fl span                   {color:#626262;font-family:tahoma,verdana;font-size:10px !important;font-weight:normal;margin-top:-3px;position:absolute}
 
#navVote                   {position:absolute;margin:63px 0px 0px 554px;width:256px;}
a.navVote                  {font-size:14px;font-family:helvetica,tahoma;color:#e35f08 !important}
#subvote                   {color:#626262;font-family:tahoma,verdana;font-size:10px !important;font-weight:normal;}
.vaw                       {position:absolute;color:#626262;margin-top:-20px;font-weight:bold}
.prozent                   {position:absolute;width:13px;right:10px;background:url(../img/prozent.png) no-repeat;text-align:right;margin-top:-8px;height:6px;}
.prozent span              {position:absolute;margin:-12px 0px 0px -31px;color:#626262;width:35px;text-align:right;}
.navGameServer             {position:absolute;margin:30px 0px 0px 350px;width:188px;height:250px}
.navGameServer .host       {position:absolute;margin:9px 0px 0px 13px;font-size:11px;font-weight:bold;text-shadow: 1px 1px #000;color:white;}
.mappic                    {width:160px;height:120px;}
.sbild                     {position:absolute;margin:37px 0px 0px 14px;}
.sinfo                     {position:absolute;margin:169px 0px 0px 16px;color:#838383;font-family:tahoma}
.connect                   {display:block;width:77px;height:25px;position:absolute;margin:194px 0px 0px 100px;background:url(../img/connect.png)}
.connect:hover             {background:url(../img/connect_hover.png)}
#contentbox                {width:879px;margin:10px 0px 0px 22px}

.ntitel                    {background:url(../img/ntitel.jpg);width:524px;height:64px;margin-top:-10px;padding-top:15px;}
.npic                      {margin-left:14px;width:510px}
.ntext                     {margin:5px 0px 0px 14px;text-align:justify;width:510px;line-height:150%;font-size:11px;min-height:190px}
.ntext p                   {text-align:justify;line-height:150%;font-size:11px;}
.ntitel .kat               {margin-left:26px;color:#626262;font-family:helvetica, verdana;font-size:11px;font-weight:bold}
.ntitel .fontBold          {margin-left:26px;line-height:22px;color:#e35f08;font-family:helvetica, verdana;font-size:16px}
.ntitel .sub               {margin:8px 0px 0px 26px;color:#626262;}
.ntitel .sub img           {display:none}
.ntitel .sub a             {color:#626262;font-weight:normal;}
.ntitel .sub a:hover       {color:#e35f08;}
.ntitel .sub span          {position:absolute;text-align:right;width:150px;margin:0px 0px 0px 334px;font-weight:bold}

#lnewssmall                {position:absolute;margin:11px 0px 0px 538px;}
.lnsm                      {width:334px;height:126px;background:url(../img/lnews.gif);}
.lnsm .tit                 {margin-left:13px;color:#e35f08;line-height:34px;font-family:helvetica, verdana;font-size:16px}
.lnsm .kat                 {position:absolute;margin:12px 0px 0px 230px;color:#626262;font-family:helvetica, verdana;font-size:11px;font-weight:bold;width:100px;text-align:right}
.lnsm .nsmallpic           {position:absolute;margin:32px 0px 0px 0px;width:81px;height:53px;background-position:-7px 0px;}
.lnsm .smtext              {color:#626262;position:absolute;margin:32px 0px 0px 88px;width:240px;text-align:justify;line-height:150%;font-size:11px;}
.lnsm .smkom               {color:#626262;position:absolute;margin:93px 0px 0px 13px;width:240px;}
.lnsm .smkom a             {color:#626262;font-weight:normal;}
.lnsm .smkom a:hover       {color:#e35f08;}
.lnsm .smmore              {color:white;position:absolute;margin:93px 0px 0px 248px;font-size:11px;}

.text .more                {color:#f86606;line-height:150%;font-size:11px;}
.text .more:hover          {color:#985427}


#artgal                    {background:url(../img/artgal.jpg);width:861px;height:346px;margin:-17px 0px 0px 26px}
#randomarea                {position:absolute;padding-top:4px;}

.randompicA                {width:145px;height:124px;position:absolute;margin: 44px 0px 0px 28px}
.randompicB                {width:145px;height:124px;position:absolute;margin: 44px 0px 0px 195px}
.randompicC                {width:145px;height:124px;position:absolute;margin: 188px 0px 0px 28px}
.randompicD                {width:145px;height:124px;position:absolute;margin: 188px 0px 0px 195px}
#randomarea .kat           {margin-left:26px;color:#626262;font-family:helvetica, verdana;font-size:11px;font-weight:bold}
#randomarea .fontBold      {margin-left:26px;line-height:18px;color:#e35f08;font-family:helvetica, verdana;font-size:16px;background:white;padding-right:5px;}

#cal                           {position:absolute;margin:-205px 0px 0px 400px;width:490px;font-weight:bold}
.calname                   {font-size:12px;color:#E35F08 ;position:absolute;margin:15px 0px 0px 154px;width:156px;font-weight:bold;text-align:center;}

#footer                    {background:url(../img/footer.jpg);width:1218px;height:233px;text-align:left;margin-left:20px;}


#naviMain                  {width:120px;margin:30px 0px 0px 40px;padding:0px;list-style:none;position:absolute;}
#naviClan                  {width:120px;margin:30px 0px 0px 60px;padding:0px;list-style:none;position:absolute;}
#naviComm                  {width:120px;margin:30px 0px 0px 200px;padding:0px;list-style:none;position:absolute;}
#naviMisc                  {width:120px;margin:30px 0px 0px 340px;padding:0px;list-style:none;position:absolute;}
#naviMedi                  {width:120px;margin:30px 0px 0px 480px;padding:0px;list-style:none;position:absolute;}
#naviPart                  {width:580px;margin:30px 0px 0px 620px;padding:0px;list-style:none;position:absolute;}

#naviMain li.head,       
#naviClan li.head,  
#naviMisc li.head,  
#naviComm li.head,  
#naviPart li.head,
#naviMedi li.head          {list-style:none;margin:0px 0px 16px -8px;font-weight:bold;font-size:13px;color:white;}

#naviMain li,            
#naviClan li, 
#naviMisc li, 
#naviComm li, 
#naviPart li,
#naviMedi li               {margin:0px 0px 0px 8px;padding:0px;line-height:16px;font-weight:normal;font-size:11px}

#naviMain li a,            
#naviClan li a, 
#naviMisc li a, 
#naviComm li a, 
#naviMedi li a             {font-weight:normal;font-size:11px;color:#cecece}

#naviMain li a:hover,            
#naviClan li a:hover, 
#naviMisc li a:hover, 
#naviComm li a:hover, 
#naviPart li a:hover, 
#naviMedi li a:hover       {color:#E35F08}

a.mainnavi                 {color:white;}
a.mainnavi:hover           {color:black}

#naviPart li.part          {list-style:none;float:left;margin:0px;padding:0px;}

#tw                        {background:url(../img/wararea.png);width:277px;height:206px;}
#lw                        {position:absolute;margin:95px 0px 0px 0px;width:270px;}
#lw:hover                  {color:#e35f08}
.lwbox img                 {position:absolute;margin:4px 0px 0px -21px}
.lwbox                     {display:block;height:25px;padding:10px 0px 0px 29px;color:white !important}
.lwbox:hover               {color:#e35f08 !important}
.lwbox span.lwdate         {color:white;font-size:8px;position:absolute;margin:12px 0px 0px 0px;color:#595959}

.lwbox span.CwWon,
.lwbox span.CwLost,
.lwbox span.CwDraw         {position:absolute;margin:5px 0px 0px 182px;width:50px;text-align:right}

#tmbutton                  {display:block;width:45px;height:15px;position:absolute;margin:20px 0px 0px 225px}
#tmbutton:hover            {background:url(../img/show.gif);}
.tmpic                     {width:50px;height:50px;position:absolute;margin:36px 0px 0px 13px}
#bericht                   {width:186px;height:50px;position:absolute;margin:38px 0px 0px 77px;line-height:150%;text-align:justify;color:#6d6e6f}

#teamansicht               {background:url(../img/teams.jpg);width:277px;height:216px;}
#teamposition              {position:absolute;margin:52px 0px 0px 0px;width:272px;}
#teamposition img          {margin-top:5px}
.teamname                  {font-size:11px;color:white !important;position:absolute;margin:15px 0px 0px 145px;;width:100px;text-align:center;}
.tal                       {position:absolute;margin:10px 0px 0px 320px;display:block;width:14px;height:21px;background:url(../img/r.png)}
.tarb                      {position:absolute;margin:10px 0px 0px 130px;display:block;width:14px;height:21px;background:url(../img/l.png)}
.tar                       {position:absolute;margin:10px 0px 0px 130px;display:block;width:14px;height:21px;background:url(../img/l.png)}

#shout                     {background:url(../img/shout.jpg) no-repeat;width:267px;min-height:300px;padding:39px 6px 0px 5px}
.navShout                  {color:#9f9f9f !important}
.navShout:hover            {color:#e35f08}

#vent                     {background:url(../img/vent.jpg) no-repeat;width:267px;min-height:300px;padding:38px 6px 0px 5px}
.navShout                  {color:#9f9f9f !important}
.navShout:hover            {color:#e35f08}


.adminNaviButton {
padding:11px;
border: 1px solid #b4b4b4;
display:block;
width:16%;
float:left;
margin:5px;
height: 100px;
text-align:center;
color:#83000c !important;
font-size: 11px;
font-family:helvetica,tahoma;
}

.adminNaviButton:hover {
color:#232323 !important
}

.adminNaviButton img {
width:70px;
height:55px;
margin:10px 0px
}

